
@media(max-width:767px){
  /* .banner-full{
    padding-top: 18em;
    background-image: url('');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top;
  } */
  .titulo2{
    border-bottom: 2px solid #EF6C00;
  }
}

@media(min-width:768px){
  .banner-full.midia{    
    min-height: 500px;
    background-image: url('https://storage-site-empresta.s3.amazonaws.com/wp-content/uploads/2020/12/b-empresta-na-midia.jpg');
  }
  .titulo2{
    border-right: 2px solid #EF6C00;
  }
}